アドビから開発ツールを入手

ActionScript 3.0 を使用して iPhone アプリケーションを開発するには、Flash Professional CS5 が必要です。

重要:Packager for iPhone のバージョンを、Flash Professional CS5 付属のプレビューバージョンから更新する必要があります。Flash Professional CS5 で、ヘルプ/アップデートを選択してください。

Flash Builder 4 を使用して ActionScript コードを編集することもできます。Flash Builder 4 は、http://www.adobe.com/jp/products/flashbuilder/ から入手できます